.wp-promo-bar {
    padding: 20px 0px;
}
.wp-promo-bar .wd-responsive-grid > .aem-Grid > .core-container {
    padding-bottom: 8px;
} 
.wp-promo-bar .wd-inline-icon .wd-icon {
    font-size: 20px;
    padding-top: 4px;
}
div[class*="wd-bg-dark-"].wp-promo-bar a.wd-button.wd-btn-outline {
    border: 1px solid #fff !important;
}

@media only screen and (min-width: 40.063em) {
    .wp-promo-bar {
        padding: 16px 0px;
    }
    .wp-promo-bar .wd-responsive-grid > .aem-Grid {
        display: flex;
        display: -webkit-flex;
    } 
    .wp-promo-bar .wd-responsive-grid > .aem-Grid > .core-container {
        padding-bottom: 0px;
    } 
}

@media only screen and (min-width: 40.063em) and (max-width: 64.063em) {
    .wp-promo-bar .wd-responsive-grid > .aem-Grid > .core-container:nth-of-type(1) {
        width: 60%;
        padding-right: 12px;
    }
    .wp-promo-bar .wd-responsive-grid > .aem-Grid > .core-container:nth-of-type(1) .cmp-container {
        padding-right: 12px;
        border-right: 1px solid rgba(255,255,255,0.5);
    }
    .wp-promo-bar .wd-responsive-grid > .aem-Grid > .core-container:nth-of-type(2) {
        width: 40%;
    }
}

@media only screen and (min-width: 64.063em) {
    .wp-promo-bar {
        padding: 8px 0px;
    }   
    .wp-promo-bar .wd-responsive-grid > .aem-Grid > .core-container:nth-of-type(1) {
        padding-right: 12px;
    }
    .wp-promo-bar .wd-responsive-grid > .aem-Grid > .core-container:nth-of-type(1) .cmp-container {
        display: flex;
        display: -webkit-flex;
        height: 100%;
    }
    .wp-promo-bar .wd-responsive-grid > .aem-Grid > .core-container:nth-of-type(1) .cmp-container .text:nth-of-type(1) .cmp-text {
        padding-top: 2px;
        padding-bottom: 2px;
    }
    .wp-promo-bar .wd-responsive-grid > .aem-Grid > .core-container:nth-of-type(1) .cmp-container .text:nth-of-type(1) .cmp-text {
        height: 100%;
    }
    .wp-promo-bar .wd-responsive-grid > .aem-Grid > .core-container:nth-of-type(1) .cmp-container .text:nth-of-type(2) {
        padding-left: 12px;
        padding-top: 4px;
        padding-bottom: 4px;
    }
    .wp-promo-bar .wd-responsive-grid > .aem-Grid > .core-container:nth-of-type(1) .cmp-container .text:nth-of-type(2) .cmp-text {
        padding-left: 12px;
        border-left: 1px solid rgba(255,255,255,0.5);
        height: 100%;
    }
}
